<?php

define( 'EOL', "\n" );
define( 'EOLH', "<br>\n" );
define( 'LF', "\r\n" );
define( 'TAB', "\t" );

//Log Level constants
define( "INFO", 1 );
define( "ALERT", 2 );
define( "ERROR", 3 );

define( "DATE_MYSQL", "Y-m-d H:i:s" );

//environment variables
$admin 			= "Daniel";
$webmaster		= "contact@lalis.fr";
$site 			= "Lalis";
$dossier 		= "/sftp";
$basedir 		= dirname( $_SERVER['DOCUMENT_ROOT'] ) . $dossier;

$base_url 		= "https://lalis69.ddns.net:10443/";
$vote_url		= $base_url . "vote/";
$url_admin		= $vote_url . "/gestion/";
$accueil		= $vote_url . "/index.html";
if (empty( $_SERVER["PHP_AUTH_USER"]))
{
	$_SERVER["PHP_AUTH_USER"] = 'script';
}
$webSite = "https://lalis.fr";

?>
